Gmagick::getimageextrema
Gmagick::getimageformat
Gmagick
PHP Manual

# Gmagick::getimagefilename

(PECL gmagick >= Unknown)

Gmagick::getimagefilename — Returns the filename of a particular image in a sequence

### Description

public void Gmagick::getimagefilename ( void )

Returns the filename of a particular image in a sequence

### Parameters

This function has no parameters.

### Return Values

Returns a string with the filename of the image

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimageextrema
Gmagick::getimageformat
Gmagick
PHP Manual